<template>
  <div class="mainContentBox">
    <el-button @click="test">测试接口</el-button>
  </div>
</template>

<script setup lang="ts">
import request from "@/utils/request";

const test = () => {
  console.log(11);
  request.post("/api/v1/sys/menu/get");
};
</script>
